ISOREAD(1)

NAME
isoread - read a file in ISO9660 or High Sierra format

SYNOPSIS
isoread -[a] [input_file] file

DESCRIPTION
Isoread reads a file in ISO9660 or High Sierra Group format (usually residing on cdrom) and lists its contents on standard output. The file path should contain slashes to separate components. The names isodir, isoread, and isoinfo are all links to the same program. The program sees which function to perform by looking how it was called.

-a  (ASCII) -- convert MS-DOS text files to UNIX-style text files by dropping the ^M at the end of each line.

-B  List the byte offset and size of a file. (Useful in scripts that want to operate on an ISO image file. To add a Minix partition table, for instance.)

BUGS
Only Interchange level-1 is supported. The Red Rock extensions and Interchange level-2 are not implemented.

SEE ALSO
isodir(1), isoinfo(1).

AUTHOR
Michel R. Prevenier (mrpreve@cs.vu.nl)